Subject: Meter 9699
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Feb 2000 05:13:00 -0800 (PST)

Jackie-

I cannot for the life of me remember why this sale deal is in there.  I do 
believe it is valid and is a part of the purchase deal with Tesoro.  Jill 
Zively was the dealmaker and could probably answer your question as could 
George Weissman and Melissa Graves.  You might also check with Anita, the 
allocator, to see the support she gets for the allocation.  This may give you 
some clue as to what this volume represents.  (Let me know, too, since I hate 
forgetting things!!!!)